
body {
	font-family: 'Roboto', sans-serif;
	background: #ecf0f1;
	margin: 10px 20%;
	height: 100%;
}

.navbar, .sidebar, .container {
	padding: 20px;
}

/* NAVBAR */

.navbar {
	background: rgba(243, 156, 18, .5);
}

.navbar ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	list-style-type: none;
	margin: 0 30%;
}

.navbar ul li a {
	color: rgba(44, 62, 80,1.0);
	font-weight: bold;
	text-decoration: none;
}

.navbar ul li a:hover {
	color: rgba(155, 89, 182,1.0);
}

/* CONTENT */

.content {
	display: flex;
	margin: 10px 0;
}

/* SIDEBAR */

.content .sidebar {
	background: rgba(39, 174, 96, .5);
	margin-right: 10px;
	flex-grow: 1;
}

.content .sidebar .side-menu {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	list-style-type: none;
}

.content .sidebar .side-menu .menu-item {
	margin-top: 20px;
	border: 1px solid rgba(52, 73, 94,1.0);
	padding: 5px 10px;
	width: 100%;
	text-align: center;
}

.content .sidebar .side-menu .menu-item:first-child {
	margin-top: 0;
}

.content .sidebar .side-menu .menu-item a {
	color: rgba(44, 62, 80,1.0);
	font-weight: bold;
	text-decoration: none;
}

.content .sidebar .side-menu .menu-item a:hover {
	color: rgba(155, 89, 182,1.0);
}

/* CONTAINER */

.content .container {
	background: rgba(155, 89, 182, .5);
	flex-grow: 10;
}

/* NEWS */

.content .container .news {
	background: rgba(41, 128, 185, .5);
	padding: 10px;
	margin-top: 10px;
	padding: 5px 20px;
}

.content .container .news h4 {
	font-size: 20px;
	text-transform: uppercase;
}

/* FOOTER */

.footer {
	padding: 5px 20px;
	display: flex;
	justify-content: space-between;
	background: rgba(211, 84, 0, .5);
}